Subject: Local Only Flag

From: Manoj Agiwal <[email-masked]>
Date: Tue, 10 Apr 2001 11:21:56 +0530

Hi ,
       What is Local Only Flag used for ??? When is this particular flag
updated
    or checked .
Thanks ,
Manoj

---

From: Bob Braden <[email-masked]>
Date: Tue, 10 Apr 2001 15:31:12 GMT

*> From [email-masked]  Mon Apr  9 22:54:03 2001
  *> From: Manoj   Agiwal <[email-masked]>
  *> To: "[email-masked]'" <[email-masked]>
  *> Subject: Local Only Flag
  *> Date: Tue, 10 Apr 2001 11:21:56 +0530
  *> MIME-Version: 1.0
  *> 
  *> Hi ,
  *>        What is Local Only Flag used for ??? When is this particular flag
  *> updated
  *>     or checked .
  *> Thanks ,
  *> Manoj
  *> 

Please see section 3.9 of RFC 2205.

Bob Braden